RubyGems Navigation menu

ycchen-gem-voteable 0.1.0

Tealeaf blog-post voting gem.

Gemfile
          gem 'ycchen-gem-voteable', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ycchen-gem-voteable
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 873

For this version 455

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - September 30, 2013 (8 KB)
  2. 0.0.0 - September 30, 2013 (4 KB)